Schlagwort-Archive: FancyBox

Achtung Blogger: Sicherheitslücke im WordPress-Plugin FancyBox

Eine schwere Sicherheitslücke im WordPress-Plugin FancyBox erlaubt es, einen iFrame mit bösartigem Inhalt auf WordPress-Seiten einzurichten, auf denen das Plugin FancyBox aktiv ist. FancyBox ist eine Lightbox-Variante, also ein Programm, mit dem man Bilder und ganze Fotogalerien in einem aufpoppenden … Weiterlesen

Veröffentlicht unter Fotografie, Internet, News, Programmierung, Sicherheit, Soziales | Verschlagwortet mit , , , , , , , , , , , | Hinterlasse einen Kommentar